<!DOCTYPE html>
<html>

<head>
<script src="jquery.js"></script>
</head>
<body>
    <button id="btn1">Carregar HTML</button>
    <button id="btn2">Carregar URL</button>    
	<button id="btn3">Carregar JSON</button>        
    <button id="btn4">Carregar com Ajax</button>
	<div id="area"></div>	
</body>
<script>
	$(function(){
        $("#btn1").click(function(){						
			$("#area").load("arquivo.html");
		});
        
        $("#btn2").click(function(){						
			$("#area").load("http://localhost:8080/arquivo.html");
		});
        
        $("#btn3").click(function(){						
			$.getJSON("pessoas.json", function(data){				
                var itens = [];
                $.each(data, function(key, val) {
                     $("#area").append("<p>Chave: "+key+" Valor: "+val+"</p>");                    
                });
			});
		});
        
        $("#btn4").click(function(){						
            $.ajax({
              url: "http://localhost:8080/arquivo.html",
              context: document.body
            }).done(function(data) {
              $("#area").append(data);
            });
		});
	});
</script>
</html>